Bug 141413 - Memory corruption while running the test suite
Summary: Memory corruption while running the test suite
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PDL   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-30 23:21 UTC by Miloslav Trmač
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.4.1-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-12 23:37:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2004-11-30 23:21:59 UTC
Description of problem:
%prep
CFLAGS='-O2 -g -pipe -D_FORTIFY_SOURCE=2 -m64' perl Makefile.PL
PREFIX=/usr/src/build/491419-x86_64/install/usr INSTALLDIRS=vendor
make

PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e"
"test_harness(0, 'blib/lib', 'blib/arch')" t/imagend.t
(on x86_64, s390x; valgrind doesn't complain on i386)

in t/slice only on s390x

Version-Release number of selected component (if applicable):
2.4.1-6

Comment 4 Miloslav Trmač 2004-12-12 23:37:31 UTC
The testsuite now passes on all platforms.


Note You need to log in before you can comment on or make changes to this bug.